{
    "itemGroup.packagedexcrafting": "PackagedExCrafting",

    "block.packagedexcrafting.basic_crafter": "Базовый упаковочный верстак",
    "block.packagedexcrafting.advanced_crafter": "Продвинутый упаковочный верстак",
    "block.packagedexcrafting.elite_crafter": "Элитный упаковочный верстак",
    "block.packagedexcrafting.ultimate_crafter": "Ультимативный упаковочный верстак",
    "block.packagedexcrafting.ender_crafter": "Эндер-упаковочный верстак",
    "block.packagedexcrafting.combination_crafter": "Комбинированный упаковочный верстак",
    "block.packagedexcrafting.combination_crafter.pedestals.usable": "Доступные отмеченные пьедесталы: %s",
    "block.packagedexcrafting.combination_crafter.pedestals.required": "Минимум необходимых отмеченных пьедесталов: %s",
    "block.packagedexcrafting.marked_pedestal": "Отмеченный пьедестал",

    "recipe.packagedexcrafting.basic": "Базовое создание",
    "recipe.packagedexcrafting.basic.short": "Базовое",
    "recipe.packagedexcrafting.advanced": "Продвинутое создание",
    "recipe.packagedexcrafting.advanced.short": "Продвинутое",
    "recipe.packagedexcrafting.elite": "Элитное создание",
    "recipe.packagedexcrafting.elite.short": "Элитное",
    "recipe.packagedexcrafting.ultimate": "Ультимативное создание",
    "recipe.packagedexcrafting.ultimate.short": "Ультимативное",
    "recipe.packagedexcrafting.ender": "Эндер-создание",
    "recipe.packagedexcrafting.ender.short": "Эндер",
    "recipe.packagedexcrafting.combination": "Комбинированное создание",
    "recipe.packagedexcrafting.combination.short": "Комбинированное"
}
